{
  "character_id": "jessica_rabbit",
  "character_name": "Jessica Rabbit",
  "identity": {
    "base_specs": "1girl, tall,",
    "hair": "long red hair, side part, hair over one eye",
    "eyes": "green eyes, heavy makeup, purple eyeshadow",
    "hands": "purple elbow gloves",
    "arms": "",
    "torso": "large breasts",
    "pelvis": "very narrow waist",
    "legs": "",
    "feet": "",
    "extra": "red lips"
  },
  "defaults": {
    "expression": "",
    "pose": "",
    "scene": ""
  },
  "wardrobe": {
    "default": {
      "full_body": "red sequin evening gown",
      "headwear": "",
      "top": "strapless, backless",
      "bottom": "high slit",
      "legwear": "side slit",
      "footwear": "red high heels",
      "hands": "purple opera gloves",
      "accessories": "gold earrings, glitter"
    }
  },
  "styles": {
    "aesthetic": "jazz club,noir,",
    "primary_color": "red",
    "secondary_color": "purple",
    "tertiary_color": "gold"
  },
  "lora": {
    "lora_name": "Illustrious/Looks/JessicaRabbitXL_character-12-IL.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "Who Framed Roger Rabbit"
  ]
}
